
/* Class = "NSTabViewItem"; label = "Grāmatzīmes"; ObjectID = "6"; */
"6.label" = "Grāmatzīmes";

/* Class = "NSButtonCell"; title = "Bonjour"; ObjectID = "23"; */
"23.title" = "Bonjour";

/* Class = "NSButtonCell"; title = "Vēsture"; ObjectID = "25"; */
"25.title" = "Vēsture";

/* Class = "NSButtonCell"; title = "Grāmatzīmes"; ObjectID = "27"; */
"27.title" = "Grāmatzīmes";

/* Class = "NSTabViewItem"; label = "Saraksts"; ObjectID = "29"; */
"29.label" = "Saraksts";

/* Class = "NSTabViewItem"; label = "Uzmetums"; ObjectID = "37"; */
"37.label" = "Uzmetums";

/* Class = "NSBox"; title = "Dialoglodziņš"; ObjectID = "52"; */
"52.title" = "Dialoglodziņš";

/* Class = "NSMenu"; title = "Citi skatījumi"; ObjectID = "61"; */
"61.title" = "Citi skatījumi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Izvēlne"; ObjectID = "65"; */
"65.title" = "Izvēlne";

/* Class = "NSMenuItem"; title = "Atjaunot"; ObjectID = "66"; */
"66.title" = "Atjaunot";

/* Class = "NSMenuItem"; title = "Zināšanai"; ObjectID = "68"; */
"68.title" = "Zināšanai";

/* Class = "NSMenuItem"; title = "Ātrais skatījums"; ObjectID = "69"; */
"69.title" = "Ātrais skatījums";

/* Class = "NSMenuItem"; title = "Labot ar"; ObjectID = "70"; */
"70.title" = "Labot ar";

/* Class = "NSMenu"; title = "Labot ar"; ObjectID = "71"; */
"71.title" = "Labot ar";

/* Class = "NSMenuItem"; title = "Pārsaukt…"; ObjectID = "72"; */
"72.title" = "Pārsaukt…";

/* Class = "NSMenuItem"; title = "Dublēt datni…"; ObjectID = "73"; */
"73.title" = "Dublēt datni…";

/* Class = "NSMenuItem"; title = "Lejuplādēt"; ObjectID = "75"; */
"75.title" = "Lejuplādēt";

/* Class = "NSMenuItem"; title = "Lejuplādēs kā…"; ObjectID = "76"; */
"76.title" = "Lejuplādēs kā…";

/* Class = "NSMenuItem"; title = "Lejuplādēt iekš…"; ObjectID = "77"; */
"77.title" = "Lejuplādēt iekš…";

/* Class = "NSMenuItem"; title = "Augšuplādēt…"; ObjectID = "79"; */
"79.title" = "Augšuplādēt…";

/* Class = "NSMenuItem"; title = "Saskaņot…"; ObjectID = "80"; */
"80.title" = "Saskaņot…";

/* Class = "NSMenuItem"; title = "Jauna mape…"; ObjectID = "81"; */
"81.title" = "Jauna mape…";

/* Class = "NSMenuItem"; title = "Jauns datne…"; ObjectID = "82"; */
"82.title" = "Jauns datne…";

/* Class = "NSMenuItem"; title = "Jauna Simboliskā saite…"; ObjectID = "83"; */
"83.title" = "Jauna Simboliskā saite…";

/* Class = "NSMenuItem"; title = "Dzēst"; ObjectID = "85"; */
"85.title" = "Dzēst";

/* Class = "NSMenuItem"; title = "Atgriezt"; ObjectID = "86"; */
"86.title" = "Atgriezt";

/* Class = "NSMenuItem"; title = "Izveidot arhīvu"; ObjectID = "88"; */
"88.title" = "Izveidot arhīvu";

/* Class = "NSMenu"; title = "Izveidot arhīvu"; ObjectID = "89"; */
"89.title" = "Izveidot arhīvu";

/* Class = "NSMenuItem"; title = "Atvērt arhīvu"; ObjectID = "90"; */
"90.title" = "Atvērt arhīvu";

/* Class = "NSMenuItem"; title = "Kopēt adresi"; ObjectID = "92"; */
"92.title" = "Kopēt adresi";

/* Class = "NSMenu"; title = "Kopēt adresi"; ObjectID = "93"; */
"93.title" = "Kopēt adresi";

/* Class = "NSMenuItem"; title = "Atvērt interneta adresi"; ObjectID = "94"; */
"94.title" = "Atvērt interneta adresi";

/* Class = "NSMenu"; title = "Atvērt interneta adresi"; ObjectID = "95"; */
"95.title" = "Atvērt interneta adresi";

/* Class = "NSMenuItem"; title = "Jauns pārlūks"; ObjectID = "97"; */
"97.title" = "Jauns pārlūks";

/* Class = "NSMenuItem"; title = "Jauna grāmatzīme"; ObjectID = "98"; */
"98.title" = "Jauna grāmatzīme";

/* Class = "NSMenu"; title = "Izvēlne"; ObjectID = "99"; */
"99.title" = "Izvēlne";

/* Class = "NSMenuItem"; title = "Savienoties ar serveri"; ObjectID = "100"; */
"100.title" = "Savienoties ar serveri";

/* Class = "NSMenuItem"; title = "Jauna grāmatzīme"; ObjectID = "102"; */
"102.title" = "Jauna grāmatzīme";

/* Class = "NSMenuItem"; title = "Dzēst grāmatzīmi"; ObjectID = "103"; */
"103.title" = "Dzēst grāmatzīmi";

/* Class = "NSMenuItem"; title = "Labot grāmatzīmi"; ObjectID = "104"; */
"104.title" = "Labot grāmatzīmi";

/* Class = "NSMenuItem"; title = "Dublēt grāmatzīmi"; ObjectID = "105"; */
"105.title" = "Dublēt grāmatzīmi";

/* Class = "NSMenuItem"; title = "Šķirot pēc"; ObjectID = "107"; */
"107.title" = "Šķirot pēc";

/* Class = "NSMenu"; title = "Šķirot pēc"; ObjectID = "108"; */
"108.title" = "Šķirot pēc";

/* Class = "NSMenuItem"; title = "Iesauka"; ObjectID = "109"; */
"109.title" = "Iesauka";

/* Class = "NSMenuItem"; title = "Resurss"; ObjectID = "110"; */
"110.title" = "Resurss";

/* Class = "NSMenuItem"; title = "Protokols"; ObjectID = "111"; */
"111.title" = "Protokols";

/* Class = "NSMenu"; title = "Citi skatījumi"; ObjectID = "122"; */
"122.title" = "Citi skatījumi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";
